BODY
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white
}
.headvalue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: midnightblue;
    FONT-FAMILY: Arial, 'Courier New', Verdana;
    BACKGROUND-COLOR: transparent
}
.cellvalue
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #d2e9ff
}
.label
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: transparent
}
.menucell
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial
}
.topcell
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 7pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial
}
A.label:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.label:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}
A.label:hover
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    COLOR: #000066;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: underline
}
.hinttext
{
    FONT-SIZE: 7pt;
    COLOR: black;
    FONT-FAMILY: Arial, 'Courier New', Verdana
}
.headvalue2
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    COLOR: midnightblue;
    BACKGROUND-COLOR: transparent
}
.maintable
{
    BORDER-RIGHT: navy thin inset;
    BORDER-TOP: navy thin inset;
    BORDER-LEFT: navy thin inset;
    BORDER-BOTTOM: navy thin inset
}
.error
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 7pt;
    COLOR: red;
    FONT-FAMILY: Arial, Courier, Verdana
}
.tdtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial, Courier, Verdana;
    BACKGROUND-COLOR: mediumslateblue
}
.tdhead
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Arial, Courier, Verdana;
    BACKGROUND-COLOR: #c7b5f2
}
.tdcell
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: darkblue;
    FONT-FAMILY: Arial, Courier, Verdana;
    BACKGROUND-COLOR: white
}
.buttop
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: black;
    FONT-FAMILY: Arial, Courier, Verdana;
    BACKGROUND-COLOR: #c7b5f2
}
.DescLabel
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: darkblue;
    FONT-FAMILY: Arial, Verdana
}
.DescValue
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.DescTitle
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 12pt;
    TEXT-TRANSFORM: capitalize;
    COLOR: midnightblue;
    FONT-FAMILY: Arial, Verdana
}
.Description
{
    BORDER-RIGHT: midnightblue thin inset;
    BORDER-TOP: midnightblue thin inset;
    FONT-WEIGHT: 500;
    FONT-SIZE: 9pt;
    BORDER-LEFT: midnightblue thin inset;
    COLOR: black;
    LINE-HEIGHT: 14pt;
    BORDER-BOTTOM: midnightblue thin inset;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #d2e9ff
}
A.value:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
A.value:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: none
}
A.value:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial, Verdana;
    TEXT-DECORATION: underline
}

.headvalue2 { FONT-WEIGHT: 600; FONT-SIZE: 9pt; COLOR: midnightblue; BACKGROUND-COLOR: transparent ; text-transform: none}